### Method

# Atk Relation remove_target

#### Declaration [src]

    gboolean
    atk_relation_remove_target (
      AtkRelation* relation,
      AtkObject* target
    )

#### Description [src]

Remove the specified AtkObject from the target for the relation.

#### Parameters

`target`

  Type: `AtkObject`

  An `AtkObject`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE if the removal is successful.